@import "./base.css";
.headtop {
  background-color: #fff;
}
.header_wapper {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 200;
  width: 100%;
  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.06);
}
.header_layout {
  display: flex;
  align-items: center;
  padding: 16px 25px;
  background: #fff;
}
.header_logo a {
  display: block;
  font-size: 0;
}
.header_logo img {
  max-width: 420px;
  height: 58px;
  object-fit: contain;
}
.header_layout .header_menu {
  position: relative;
  padding-left: 50px;
  flex: 1;
}
.header_layout .nav .wp-menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.header_layout .nav .wp-menu .menu-item {
  width: 10%;
  margin-top: 16px;
  padding-bottom: 22px;
  max-width: 120px;
  position: relative;
}
.header_layout .nav .wp-menu .menu-item .menu-link {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  white-space: nowrap;
  color: #767676;
}
.header_layout .nav .wp-menu .menu-item::before {
  content: "";
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 2px;
  background-color: var(--vt-c-primary);
  transition: width 0.3s ease-in-out;
}
.header_layout .nav .wp-menu .menu-item a:hover {
  color: var(--vt-c-primary);
}
.header_layout .nav .wp-menu .menu-item.hover::before {
  width: 24px;
}
.header_layout .nav .wp-menu .menu-item.hover .menu-link {
  color: var(--vt-c-primary);
}
.header_layout .nav .wp-menu .menu-item::after {
  content: "";
  position: absolute;
  top: 2px;
  right: 0;
  height: 20px;
  border-right: 1px solid rgba(132, 132, 132, 20%);
}

.header_layout .nav .sub-menu {
  display: none;
  position: absolute;
  left: 50%;
  top: 38px;
  min-width: 130px;
  transform: translateX(-50%);
  z-index: 100;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0 3px 6px -4px rgba(0, 0, 0, 0.12),
    0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
}
.header_layout .nav .sub-menu .sub-item {
  position: relative;
  white-space: nowrap;
  vertical-align: top;
  _zoom: 1;
}
.header_layout .nav .sub-menu .sub-item a {
  display: block;
  line-height: 32px;
  padding: 4px 12px;
  font-size: 14px;
  text-align: center;
}

.header_layout .nav .sub-menu .sub-item a:hover {
  color: var(--vt-c-primary);
  background-color: #f5f5f5;
}
.header_layout .mobile_menu {
  position: relative;
  display: none;
  margin-left: 15px;
  padding-left: 15px;
}
.header_layout .mobile_menu .menu_divider {
  position: absolute;
  top: 50%;
  left: 0;
  height: 20px;
  transform: translateY(-50%);
  border-left: 1px solid rgba(132, 132, 132, 0.2);
}
.mobile_menu .mobile_menu_taggle {
  width: 40px;
  height: 40px;
}
.wp-navi-aside {
  display: none;
}
.banner_wrapper {
  padding-top: 98px;
  background: #fff;
}
.banner_wrapper .inner {
  width: auto;
  padding: 0;
  max-width: 1920px;
  text-align: center;
  position: relative;
}

.banner_wrapper .focus .focus-pagination {
  position: absolute;
  left: 50%;
  bottom: 12px;
  right: auto;
  height: auto;
  transform: translateX(-50%);
  display: inline-block;
  padding: 6px 9px;
  border-radius: 30px;
  background-color: rgba(0, 0, 0, 0.56);
  z-index: 60;
  font-size: 0;
}
.banner_wrapper .focus .focus-page {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 4px;
  line-height: 1;
  font-size: 0;
  border-radius: 6px;
  background-color: rgba(255, 255, 255, 0.6);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.banner_wrapper .focus .focus-page-active {
  width: 24px;
  background-color: rgba(255, 255, 255, 1);
}
.banner_wrapper .focus .focus-navigation {
  width: 66px;
  height: 66px;
  opacity: 0.7;
  filter: alpha(opacity=70);
  font-size: 0;
}
.banner_wrapper .focus .focus-navigation:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.banner_wrapper .focus .focus-navigation:active {
  opacity: 1;
  filter: alpha(opacity=100);
}
.banner_wrapper .focus .focus-prev {
  background: url("../images/botton_prev.png") no-repeat center/contain;
}
.banner_wrapper .focus .focus-next {
  background: url("../images/botton_next.png") no-repeat center/contain;
}
.header_btm_wrapper {
  padding: 130px 0;
  display: flex;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.home_lay_title {
  margin-bottom: 30px;
  font-size: 30px;
  color: var(--vt-c-indigo);
  line-height: 1;
}
.home_lay_title span {
  text-transform: uppercase;
  padding-left: 10px;
  font-weight: 100;
  color: rgba(123, 123, 123, 1);
}
.home_lay_title.white {
  color: #fff;
}
.home_lay_title.white span {
  color: #fff;
}
.home_lay_item_box {
  padding: 60px 0;
}
.news_tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  color: var(--vt-c-indigo);
  line-height: 1;
  margin-bottom: 14px;
}
.news_tit .list_more {
  font-size: 16px;
}
.news_lay_box {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 24px;
}
.news_lay_box .news_lay_item {
  /* flex: 1; */
  /* max-width: 390px; */
  padding: 20px;
  overflow: hidden;
  background-color: #fff;
}

.news_lay_box .news_lay_item .list_item {
  position: relative;
  padding: 20px 0;
  font-size: 14px;
  line-height: 28px;
  border-bottom: 1px solid #e5e5e5;
}
.news_lay_box .news_lay_item .list_item img {
  width: 100%;
  height: 430px;
  object-fit: cover;
}
.news_lay_box .news_lay_item .list_item .cover {
  display: none;
  height: 430px;
  width: 100%;
  overflow: hidden;
}
.news_lay_box .news_lay_item .list_item.news_1 {
  display: block;
}
.news_lay_box .news_lay_item .list_item .item_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news_lay_box .news_lay_item .list_item.news_1 .item_info {
  position: absolute;
  display: block;
  left: 0;
  bottom: 20px;
  width: 100%;
  height: 80px;
  padding: 10px 20px;
  background: linear-gradient(180deg, rgba(3, 3, 3, 0) 0%, #000000 100%);
  color: #fff;
}
.news_lay_box .news_lay_item .list_item.news_1 .cover {
  display: block;
}
.news_lay_box .news_lay_item .list_item.news_1 .first_date {
  display: block;
}
.news_lay_box .news_lay_item .list_item.news_1 .item_date {
  display: none;
}
.news_lay_box .news_lay_item .list_item .first_date {
  display: none;
  font-size: 16px;
}
.news_lay_box .news_lay_item .list_item .item_date {
  display: block;
  color: #848484;
  font-size: 12px;
}
.news_lay_box .news_lay_item .list_item.news_1 {
  padding-top: 0;
  font-size: 24px;
  line-height: 28px;
}
.news_lay_box .news_lay_item .list_item.news_1 .title {
  padding-right: 0;
}
.news_lay_box .news_lay_item .list_item.news_1 a {
  color: #fff;
}
.news_lay_box .news_lay_item .list_item.news_1.item:hover a {
  color: #fff;
}

.news_lay_box .news_lay_item .list_item .title {
  flex: 1;
  padding-right: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.news_lay_box .news_lay_item .s_item {
  padding: 12px 0;
  font-size: 14px;
  line-height: 28px;
  border-bottom: 1px solid #e5e5e5;
}
.news_lay_box .news_lay_item .s_item .title {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_lay_box .news_lay_item .s_item .item_date {
  font-size: 12px;
  color: #848484;
}
.news_lay_box .news_lay_item .s_item img {
  width: 100%;
  height: 210px;
  object-fit: cover;
}
.news_lay_box .news_lay_item .s_item .cover {
  display: none;
  height: 210px;
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}
.news_lay_box .news_lay_item .s_item.news_1 {
  padding-top: 0;
  font-size: 16px;
}
.news_lay_box .news_lay_item .s_item.news_1 .cover {
  display: block;
}
.news_lay_box .news_lay_item .item {
  width: 100%;
  color: var(--vt-c-indigo);
  cursor: pointer;
  overflow: hidden;
  transition: all 0.2s ease-in-out;
}
.news_lay_box .news_lay_item .item:hover a {
  color: var(--vt-c-primary);
}
.news_lay_box .news_lay_item .item a:hover {
  color: var(--vt-c-primary);
}
.news_lay_box .news_lay_item .item:hover img {
  transform: scale(1.2);
  transition: all 0.2s ease-in-out;
}
.list_more {
  text-align: center;
}
.list_more.mt {
  margin-top: 50px;
}
.list_more .more_text {
  color: var(--vt-c-primary);
  cursor: pointer;
}

.list_more .arrow {
  display: inline-block;
  margin-left: 6px;
  width: 18px;
  height: 18px;
  object-fit: contain;
  vertical-align: text-bottom;
  background: url("../images/arrow_right_primary.png") no-repeat center/contain;
}
.spe_cards {
  display: flex;
  height: 460px;
}
.spe_cards .cards_item {
  position: relative;
  flex: 1;
  margin: 0 12px;
  height: 460px;
  padding: 70px 20px 40px;
  color: #fff;
  box-sizing: border-box;
  background-color: #fff;
  transition: all 0.3s ease-in-out;
}
.spe_cards .cards_item:first-child {
  margin-left: 0;
}
.spe_cards .cards_item:last-child {
  margin-right: 0;
}
.spe_cards .cards_item .card_icon {
  line-height: 1;
}
.spe_cards .cards_item .card_icon {
  width: 72px;
  height: 72px;
}
.spe_cards .cards_item .card_icon.icon_1 {
  background: url("../images/icon_home_specialty_1.png") no-repeat center /
    contain;
}
.spe_cards .cards_item:hover .card_icon.icon_1 {
  background: url("../images/icon_home_specialty_1_hover.png") no-repeat center /
    contain;
}
.spe_cards .cards_item .card_icon.icon_2 {
  background: url("../images/icon_home_specialty_2.png") no-repeat center /
    contain;
}
.spe_cards .cards_item:hover .card_icon.icon_2 {
  background: url("../images/icon_home_specialty_2_hover.png") no-repeat center /
    contain;
}
.spe_cards .cards_item .card_icon.icon_3 {
  background: url("../images/icon_home_specialty_3.png") no-repeat center /
    contain;
}
.spe_cards .cards_item:hover .card_icon.icon_3 {
  background: url("../images/icon_home_specialty_3_hover.png") no-repeat center /
    contain;
}
.spe_cards .cards_item .card_icon.icon_4 {
  background: url("../images/icon_home_specialty_4.png") no-repeat center /
    contain;
}
.spe_cards .cards_item:hover .card_icon.icon_4 {
  background: url("../images/icon_home_specialty_4_hover.png") no-repeat center /
    contain;
}
.spe_cards .cards_item .card_icon.icon_5 {
  background: url("../images/icon_home_specialty_5.png") no-repeat center /
    contain;
}
.spe_cards .cards_item:hover .card_icon.icon_5 {
  background: url("../images/icon_home_specialty_5_hover.png") no-repeat center /
    contain;
}
.spe_cards .cards_item .card_tit {
  margin-top: 20px;
  font-size: 20px;
  line-height: 1;
  color: var(--vt-c-primary);
}
.spe_cards .cards_item .card_tit a {
  color: var(--vt-c-primary);
}
.spe_cards .cards_item:hover .card_tit,
.spe_cards .cards_item:hover .card_tit a {
  color: #fff;
}

.spe_cards .cards_item .card_desc a {
  color: #fff;
}
.spe_cards .cards_item .card_desc {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 20px 40px;
  opacity: 0;
}
.spe_cards .cards_item .card_desc .desc {
  font-size: 14px;
  line-height: 24px;
}
.spe_cards .cards_item .card_desc .more {
  margin-top: 20px;
  text-align: r;
}
.spe_cards .cards_item .card_desc .more .more_text {
  font-size: 16px;
  color: #fff;
}

.spe_cards .cards_item .card_desc .more .arrow {
  margin-left: 6px;
  width: 18px;
  height: 18px;
  display: inline-block;
  object-fit: contain;
  vertical-align: text-bottom;
  background: url("../images/arrow_right.png") no-repeat center/contain;
}

.spe_cards .cards_item:hover {
  flex: 2;
  background-color: var(--vt-c-primary);
}
.spe_cards .cards_item:hover .card_desc {
  animation: fadeInUp 0.3s ease-in-out;
  animation-fill-mode: forwards;
}

.wrapper.wrapper_teacher_bg {
  background: url("../images/bg_teachers.png") no-repeat center/cover;
}
/*teacher*/
.teachers_box .teachers_swiper {
  width: 100%;
  display: grid;
  gap: 24px;
  grid-template-columns: repeat(5, 1fr);
}
.teachers_box .teachers_swiper .teacher_slide {
  text-align: center;
}
.teachers_box .teacher_item {
  width: 100%;
  position: relative;
}
.teachers_box .teacher_item a {
  display: block;
  position: relative;
  padding-top: 100%;
}
.teachers_box .teacher_item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  transition: all 0.3s linear;
}
.teachers_box .teacher_item:hover img {
  transform: scale(1.1);
}
.teachers_box .teacher_slide .item_footer {
  margin-top: 20px;
  display: block;
}
.teachers_box .teacher_slide .name a {
  color: #000;
  font-size: 20px;
  font-weight: 600;
}
.teachers_box .teacher_slide:hover .name a {
  color: var(--vt-c-primary);
}
.tabs_header {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.tabs_header .home_lay_title {
  margin-bottom: 0;
}
.tabs_header .tabs_nav_list {
  flex: 1;
  position: relative;
  display: flex;
  align-self: stretch;
  overflow: hidden;
  white-space: nowrap;
  justify-content: flex-end;
}
.tabs_header .tabs_nav_list .list_item {
  position: relative;
  padding: 14px 0;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
}
.works_tab .tabs_header .tabs_nav_list .list_item {
  color: rgba(255, 255, 255, 0.8);
}
.tabs_header .tabs_nav_list .list_item.selected {
  color: #000;
}
.works_tab .tabs_header .tabs_nav_list .list_item.selected {
  color: #fff;
}
.tabs_header .tabs_nav_list .list_item.selected::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 28px;
  height: 2px;
  background-color: var(--vt-c-primary);
}
.works_tab .tabs_header .tabs_nav_list .list_item.selected::after {
  background-color: #fff;
}
.tabs_header .tabs_nav_list .list_item + .list_item {
  margin-left: 30px;
}
.tab_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.tab_list.research_list {
  grid-template-columns: repeat(2, 1fr);
}
.tab_list .list_item,
.page_article_list .list_item {
  width: 100%;
  background-color: #fff;
  overflow: hidden;
  position: relative;
}
.tab_list .list_item .item {
  position: relative;
  display: block;
  /* border-bottom: 2px solid rgba(159, 159, 159, 0.5); */
  cursor: pointer;
}
.page_article_list .list_item .item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.page_article_list .list_item .item:hover {
  background-color: #f5f5f5;
}
/* .tab_list .list_item .item::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-width: 6px;
  border-style: solid;
  border-color: transparent rgba(159, 159, 159, 0.5) rgba(159, 159, 159, 0.5)
    transparent;
} */
/* .tab_list .list_item .item::after {
  content: "";
  position: absolute;
  bottom: -2px;
  right: 0;
  width: 0;
  height: 2px;
  background-color: var(--vt-c-primary);
  transition: width 0.3s ease-in-out;
}
.tab_list .list_item .item:hover::before {
  border-color: transparent var(--vt-c-primary) var(--vt-c-primary) transparent;
}
.tab_list .list_item .item:hover::after {
  width: 100%;
} */
.tab_list .list_item .item:hover img,
.page_article_list .list_item .item:hover img {
  transform: scale(1.2);
}
.tab_list.research_list .list_item .item {
  position: relative;
}

.tab_list.research_list .list_item .item .list_img {
  width: 100%;
  height: 400px;
  overflow: hidden;
}
.tab_list.research_list .list_item img {
  height: 400px;
}
.tab_list.research_list .list_item .item_tit a {
  color: #fff;
}
.tab_list.research_list .list_item .item:hover .item_tit a {
  color: #fff;
}
.tab_list.research_list .list_item .item .info_box {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 30px 20px;
  width: 100%;
  color: #fff;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  opacity: 0;
  overflow: hidden;
}
.tab_list.research_list .list_item .item:hover .info_box {
  animation: fadeInUp 0.3s ease-in-out;
  animation-fill-mode: forwards;
}
.tab_list.research_list .list_item .item .info_box .item_tit {
  height: auto;
  font-size: 20px;
  font-weight: 600;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
}
.tab_list.research_list .list_item .item .info_box .item_date {
  color: #fff;
}
.tab_list .list_item .list_img {
  width: 100%;
  height: 300px;
  overflow: hidden;
}
.tab_list .list_item img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

.tab_list .list_item .info_box {
  padding: 16px 18px;
}
.tab_list .list_item .item_tit {
  height: 48px;
  font-size: 16px;
  line-height: 24px;
  color: var(--vt-c-indigo);
  overflow: hidden;
}
.tab_list .list_item .item:hover .item_tit a {
  color: var(--vt-c-primary);
}
.tab_list .list_item .item_tit a {
  color: var(--vt-c-indigo);
}
.tab_list .list_item .item_tit a:hover {
  color: var(--vt-c-primary);
}
.tab_list .list_item .item_desc {
  height: 72px;
  overflow: hidden;
  margin-top: 20px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #666666;
  word-break: break-all;
}
.tab_list .list_item .item_desc a {
  color: #666666;
}
.tab_list .list_item .item_desc a:hover {
  color: var(--vt-c-primary);
}
.tab_list .list_item .item_date {
  font-size: 14px;
  margin-top: 10px;
  font-weight: 400;
  color: #999999;
}
.page_article_list .list_img {
  overflow: hidden;
}
.page_article_list img {
  width: 240px;
  height: 160px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.page_article_list .info_box {
  flex: 1;
  height: 160px;
  padding: 16px;
  overflow: hidden;
}
.page_article_list .item_tit {
  width: 100%;
  font-weight: 500;
  font-size: 20px;
  color: #333333;
  line-height: 24px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.page_article_list .item_tit a {
  color: var(--vt-c-indigo);
}
.page_article_list .item_tit a:hover {
  color: var(--vt-c-primary);
}
.page_article_list .item_desc {
  height: 70px;
  margin-top: 15px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  color: #666666;
  overflow: hidden;
  word-break: break-all;
}
.page_article_list .item_desc a {
  color: #666666;
}
.page_article_list .item_desc a:hover {
  color: var(--vt-c-primary);
}
.page_article_list .item_date {
  font-size: 12px;
  font-weight: 300;
  color: #999999;
}

.research_bg {
  background: url("../images/bg_research.png") no-repeat center top/100% auto;
}
.teach_bg {
  position: relative;
}
.talent_tab {
  position: relative;
  z-index: 2;
}

.work_bg {
  background: url("../images/bg_works.png") no-repeat center top/100% auto;
}
.works_tab .tab_list .list_item {
  height: 320px;
}
.works_tab .tab_list .list_item .item_link {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}
.works_tab .tab_list .list_item .item_link .item_txt {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 30px 20px;
  width: 100%;
  color: #fff;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  opacity: 0;
  overflow: hidden;
}
.works_tab .tab_list .list_item .item_link .item_txt .name {
  font-size: 20px;
  font-weight: 600;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.works_tab .tab_list .list_item .item_link .item_txt .name a {
  color: #fff;
}
.works_tab .tab_list .list_item .item_link:hover img {
  transform: scale(1.2);
}
.works_tab .tab_list .list_item .item_link:hover .item_txt {
  animation: fadeInUp 0.3s ease-in-out;
  animation-fill-mode: forwards;
}
.works_tab .tab_list .list_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
.services_bg {
  position: relative;
}
/* .services_bg::after {
  position: absolute;
  content: "";
  left: 0;
  top: 40%;
  width: 60%;
  height: 200px;
  background-color: rgba(53, 152, 107, 0.1);
} */
.service_list {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  z-index: 2;
}
.service_list .ser_item {
  background-color: #fff;
}
.service_list .ser_item a {
  padding: 30px 50px;
  display: flex;
  align-items: center;
  color: var(--vt-c-indigo);
}
.service_list .ser_item a .ser_icon {
  padding-right: 40px;
  border-right: 1px solid #d3d9de;
}
.service_list .ser_item a .ser_icon img {
  width: 108px;
  height: 108px;
  object-fit: contain;
}
.service_list .ser_item a .ser_tit {
  flex: 1;
  font-size: 24px;
  padding-left: 40px;
}
.service_list .ser_item a .ser_tit p {
  margin: 0;
}
.service_list .ser_item a .ser_tit .desc {
  margin-top: 20px;
  font-size: 16px;
  line-height: 20px;
  color: #999;
}
.service_list .ser_item a:hover .ser_icon img {
  animation: heartBeat 2s ease-in-out infinite;
}

@keyframes heartBeat {
  0% {
    transform: scale(1);
  }

  14% {
    transform: scale(1.2);
  }

  28% {
    transform: scale(1);
  }

  42% {
    transform: scale(1.2);
  }

  70% {
    transform: scale(1);
  }
}
.footer_layout .footer_fix_link {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 9;
}
.footer_layout .top_btn {
  display: none;
  position: fixed;
  right: 0;
  bottom: 40px;
  z-index: 9;
  cursor: pointer;
}
.footer_layout .top_btn img {
  width: 40px;
  height: 40px;
  object-fit: contain;
}
.footer_layout .footer_fix_link .link_vertical {
  display: inline-flex;
  flex-direction: column;
}
.footer_layout .footer_fix_link a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  writing-mode: vertical-lr;
  width: 40px;
  height: 105px;
}
.footer_layout .footer_fix_link .xihua_link {
  background: url("../images/bg_links_1.png") no-repeat center / 100%;
}
.footer_layout .footer_fix_link .index_link {
  margin-top: 24px;
  background: url("../images/bg_links_2.png") no-repeat center / 100%;
}
.footer_layout .lay_footer {
  background-color: #454847;
}
.footer_layout .lay_footer .footer_menu {
  padding: 100px 140px;
  display: flex;
}
.footer_layout .lay_footer .footer_menu .logo {
  padding-right: 75px;
  border-right: 1px solid rgba(112, 112, 112, 0.5);
}
.footer_layout .lay_footer .footer_menu .logo .footer_logo img {
  height: 58px;
  object-fit: contain;
}
.footer_layout .lay_footer .footer_menu .logo .footer_tips {
  margin-top: 88px;
}
.footer_layout .lay_footer .footer_menu .logo .footer_tips img {
  height: 38px;
  object-fit: contain;
}
.footer_layout .lay_footer .footer_menu .logo .contact_view {
  margin-top: 90px;
  color: #ffffff;
  font-size: 14px;
}
.footer_layout .lay_footer .footer_menu .logo .contact_view p {
  margin-top: 18px;
}
.footer_layout .lay_footer .footer_menu .logo .contact_view .title {
  font-size: 18px;
  margin-top: 0;
}
.footer_layout .lay_footer .footer_menu .logo .contact_view .qrcode {
  margin-top: 35px;
}
.footer_layout .lay_footer .footer_menu .logo .contact_view .qrcode img {
  height: 120px;
  object-fit: contain;
}
.footer_layout .lay_footer .footer_menu .menus .wp-menu {
  flex: 1;
  padding: 30px 0 0 75px;
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(5, 1fr);
}
.footer_layout .lay_footer .footer_menu .menus .menu-link {
  font-size: 18px;
  color: #ffffff;
}
.footer_layout .lay_footer .footer_menu .menus .sub-link {
  margin-top: 18px;
  display: block;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
}
.footer_layout .lay_footer .footer_menu .menus .sub-link:hover {
  color: #ffffff;
}
.footer_layout .lay_footer .footer_menu .menus .sub-menu {
  margin-top: 20px;
}
.footer_layout .copyright {
  padding: 28px 20px;
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
  background-color: #242424;
  color: rgba(255, 255, 255, 0.6);
}
.page_title_box {
  position: relative;
  height: 500px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.page_title_box img {
  display: none;
}
.page_title_box::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 220px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  opacity: 0.7;
  z-index: 1;
}
.page_title_box .title {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 28px;
  z-index: 2;
}
.page_title_box .title h1 {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 16px;
  color: #fff;
}
.page_title_box .title h2 {
  margin-bottom: 0;
  height: 1em;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
}
.content_wrapper {
  flex: 1;
  padding-left: 40px;
  overflow: hidden;
}
.content_wrapper .page_article_box {
  padding: 20px 28px;
  background-color: #fff;
}
.content_wrapper .page_article_box .list_title h2 {
  padding-bottom: 20px;
  font-weight: 500;
  font-size: 20px;
  color: #111111;
  line-height: 26px;
  border-bottom: 1px solid #e5e5e5;
}
.article {
  padding: 20px 28px;
  background-color: #fff;
}
.article h1.arti_title {
  line-height: 36px;
  font-family: "Microsoft YaHei";
  font-size: 28px;
  color: #333;
} /**文章标题**/
.article h2.arti_title {
  line-height: 28px;
  font-family: "Microsoft YaHei";
  font-size: 16px;
  color: var(--vt-c-text-light-2);
} /**文章副标题**/
.article .arti_metas {
  padding-top: 10px;
}
.article .arti_metas span {
  margin: 0 5px;
  font-size: 12px;
  color: #787878;
} /**文章其他属性**/
.article .entry {
  margin: 0 auto;
  overflow: hidden;
  margin-top: 30px;
} /**文章内容**/
.article .entry .read,
.page_article_box .wp_entry {
  font-size: 14px;
  line-height: 1.5;
}
.article .entry .read p,
.page_article_box .wp_entry p {
  margin-bottom: 1em;
}
.article .entry .read img,
.page_article_box .wp_entry img {
  margin: 0 auto;
  max-width: 100%;
} /**文章阅读部分图片大小限制**/
.article .entry .read table,
.page_article_box .wp_entry table {
  border: none !important;
}
.article .entry .read table td {
  background-color: transparent;
}
.page_tabs_box {
  position: relative;
  width: 220px;
}
.page_tabs_box .column_title_box {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  padding: 24px 20px;
  background: var(--vt-c-primary);
  overflow: hidden;
  width: 100%;
}
.page_tabs_box .column_title_box > div {
  width: 100%;
  display: flex;
  align-items: center;
}
.page_tabs_box .column_title {
  flex: 1;
  font-weight: 600;
  font-size: 28px;
  line-height: 28px;
  color: #ffffff;
  white-space: nowrap;
  overflow: hidden;
}
.column_title_box .arrow {
  display: none;
  width: 40px;
  height: 40px;
  background: url("../images/arrow_down_white.png") no-repeat center/contain;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
}
.column_title_box .arrow.up {
  transform: rotate(-180deg);
}
.page_tabs_box .page_tab_list {
  position: relative;
  width: 100%;
  background-color: #fff;
}
.page_tabs_box .page_tab_list .page_list_item {
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #e5e5e5;
}
.page_tabs_box .page_tab_list .page_list_item:last-child {
  border-bottom: none;
}
.page_tabs_box .page_tab_list .page_list_item.selected .sub_list,
.page_tabs_box .page_tab_list .page_list_item.parent .sub_list {
  display: block;
}
.page_tabs_box .page_tab_list .page_list_item .sub_list {
  display: none;
  padding: 0 20px 20px;
  width: 100%;
}
.page_tab_list .sub_list .sub_item {
  margin-bottom: 5px;
}
.page_tab_list .sub_list .sub_item:last-child {
  margin-bottom: 0;
}

.page_tab_list .sub_list .sub_item .sub_item_link {
  display: block;
  padding: 8px 10px;
  color: #666;
  font-size: 14px;
  font-weight: 500;
  border-radius: 2px;
}
.page_tab_list .sub_list .sub_item .sub_item_link:hover,
.page_tab_list .sub_list .sub_item .sub_item_link.selected {
  color: var(--vt-c-primary);
  background-color: rgba(65, 150, 156, 0.1);
}
.page_tabs_box .page_tab_list .page_list_item .item_link {
  position: relative;
  display: block;
  width: 100%;
  padding: 20px 18px;
  color: #666;
  font-size: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.page_tabs_box .page_tab_list .page_list_item .item_link::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 0;
  width: 0;
  border-left: 3px solid var(--vt-c-primary);
}
.page_tabs_box .page_tab_list .page_list_item .item_link.selected,
.page_tabs_box .page_tab_list .page_list_item .item_link.parent {
  font-weight: 500;
  color: var(--vt-c-primary);
}
.page_tabs_box .page_tab_list .page_list_item .item_link.selected::after,
.page_tabs_box .page_tab_list .page_list_item .item_link.parent::after {
  height: 18px;
}

.page_article_list,
.page_teacher_list {
  display: block;
  padding: 30px 0 50px;
}
.page_teacher_list {
  width: 100%;
  overflow: hidden;
}
.page_teacher_list .item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.page_teacher_list .item .list_img {
  width: 160px;
  height: 160px;
  padding-bottom: 20px;
  overflow: hidden;
}
.page_teacher_list .item .info_box {
  flex: 1;
  height: 160px;
  padding: 0 16px 20px;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
}
.page_teacher_list .item .info_box .item_tit {
  width: 100%;
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  line-height: 24px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.page_teacher_list .item .info_box .item_tit a {
  color: var(--vt-c-indigo);
}
.page_teacher_list .item .info_box .item_tit a:hover {
  color: var(--vt-c-primary);
}
.page_teacher_list .item .info_box .item_desc {
  height: 70px;
  margin-top: 15px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  color: #666666;
  overflow: hidden;
  word-break: break-all;
}
.page_teacher_list .item .info_box .item_desc a {
  color: #666666;
}
.page_teacher_list .item .info_box .item_desc a:hover {
  color: var(--vt-c-primary);
}

.page_teacher_list .item .info_box .more {
  display: none;
  text-align: right;
}
.page_teacher_list .item:hover .info_box .more {
  display: block;
}
.page_teacher_list .item .info_box .more_text {
  color: var(--vt-c-primary);
  cursor: pointer;
}

.page_teacher_list .item .info_box .arrow {
  display: inline-block;
  margin-left: 4px;
  width: 16px;
  height: 16px;
  object-fit: contain;
  vertical-align: text-bottom;
  background: url("../images/arrow_right_primary.png") no-repeat center/contain;
}
.page_teacher_list .item img {
  width: 160px;
  height: 160px;
  object-fit: cover;
  border-radius: 80px;
  transition: all 0.3s ease-in-out;
}
.page_def_list {
  display: block;
  padding: 30px 0 50px;
}
.page_def_list .item {
  position: relative;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
}
.page_def_list .item:hover {
  background-color: #f5f5f5;
}
.page_def_list .item .item_title {
  flex: 1;
  overflow: hidden;
}
.page_def_list .item .item_date {
  padding-right: 20px;
  font-size: 12px;
  color: #747474;
}
.page_def_list .item:hover a {
  color: var(--vt-c-primary);
}
.page_def_list .item a {
  position: relative;
  display: block;
  line-height: 20px;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.header_btns {
  display: flex;
  align-items: center;
}
.search_box {
  position: relative;
  padding-left: 20px;
}
.search_box .wp-search {
  position: fixed;
  top: -100%;
  left: 0;
  z-index: 201;
  width: 100%;
  padding: 16px 25px;
  background-color: #fff;
  overflow: hidden;
}

.search_box .wp-search .form_box {
  display: flex;
  align-items: center;
  width: 100%;
  height: 65px;

  margin: 0 auto;
}
.search_box .wp-search .form_box .search-input {
  flex: 1;
}
.search_box .wp-search .form_box .search-input input {
  display: inline-block;
  line-height: 1.5;
  width: 100%;
  padding: 6px 14px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #d9d9d9;
  border-radius: 2px 0 0 2px;
  transition: all 0.3s;
}
.search_box .wp-search .form_box .search-btn input {
  background-color: var(--vt-c-primary);
  color: #fff;
  line-height: 1.5;
  font-size: 14px;
  padding: 6px 20px;
  border: 1px solid var(--vt-c-primary);
  border-radius: 0 2px 2px 0;
  cursor: pointer;
}
.search_box .search_icon {
  display: block;
  width: 40px;
  height: 40px;
  background: url("../images/icon_search.png") no-repeat center/contain;
  cursor: pointer;
}
.search_box .close_icon {
  display: block;
  margin-left: 10px;
  width: 40px;
  height: 40px;
  background: url("../images/icon_close.png") no-repeat center/contain;
  cursor: pointer;
}
.page_article_box .wp_paging {
  margin-top: 20px;
  float: none;
  text-align: center;
}
.page_article_box .wp_paging li {
  float: none;
}
.page_teacher_name_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
  padding: 30px 0 50px;
}
.page_teacher_name_list .item,
.page_teacher_name_list .item .item_tit {
  width: 100%;
  overflow: hidden;
}
.page_teacher_name_list .item .item_tit a {
  display: block;
  width: 100%;
  padding: 16px 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  color: var(--vt-c-indigo);
  border: 1px solid #f5f5f5;
}
.page_teacher_name_list .item .item_tit a:hover {
  color: var(--vt-c-primary);
  background-color: #f5f5f5;
}

